<div id="{{ block.anchor ? block.anchor : 'block-'~block.id }}" class="{{ block.className }}">
	<InnerBlocks 
		template="{{ template }}" 
		allowedBlocks="{{ allowed_blocks }}"
		templateLock="all"
	/>
</div>
{#
<section id="{{ block.anchor ? block.anchor : 'section-'~block.id }}" class="full-height with-header pt-0 pb-0 {{ block.className }}" data-aos="fade" data-type="mst-section">
	<div class="container-fluid h-100">
		<InnerBlocks 
			template="{{ template }}" 
			allowedBlocks="{{ allowed_blocks }}"
			templateLock="all"
		/>
	</div>
</section>
#}